<?xml version="1.0" encoding="UTF-8"?>
<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. -->

<SearchPlugin xmlns="http://www.mozilla.org/2006/browser/search/">
<ShortName>5giay.vn</ShortName>
<Description>5giay.vn - Diễn đàn Mua bán ở miền Nam</Description>
<InputEncoding>UTF-8</InputEncoding>
<Image width="16" height="16">data:image/x-icon;base64,[encoded data, 4852 characters]</Image>
<Url type="text/html" method="GET" template="http://5giay.vn/search.php">
  <Param name="do" value="process"/>
  <Param name="query" value="{searchTerms}"/>
  <Param name="titleonly" value="1"/>
  <Param name="dosearch" value="dosearch"/>
</Url>
<SearchForm>http://5giay.vn/search.php</SearchForm>
</SearchPlugin>
